.f10			{	font-size:10px; letter-spacing:0;	}
.f11			{	font-size:11px;	}
.f12			{	font-size:12px;	}
.f13			{	font-size:13px;	}
.f14			{	font-size:14px;	}
.f15			{	font-size:15px;	}
.f16			{	font-size:16px;	}
.f18			{	font-size:18px;	}
.f19			{	font-size:19px;	}
.f20			{	font-size:20px;	}
.f21			{	font-size:21px;	}
.f22			{	font-size:22px;	}
.f24			{	font-size:24px;	}
.f25			{	font-size:25px;	}
.f28			{	font-size:28px;	}
.f30			{	font-size:30px;	}
.f35			{	font-size:35px;	}
.f40			{	font-size:40px; }
.f42			{	font-size:42px; letter-spacing:-1px; line-height:32px;}
.f65			{	font-size:65px; letter-spacing:-1px; line-height:55px;}	

.f10minus		{	font-size:10px;	letter-spacing: -0.9px	}
.f11minus		{	font-size:11px;	letter-spacing: -0.9px	}
.f12minus		{	font-size:12px;	letter-spacing: -0.9px	}
.f13minus		{	font-size:13px;	letter-spacing: -1px	}
.f14minus		{	font-size:14px;	letter-spacing: -1px	}
.f15minus		{	font-size:15px;	letter-spacing: -1.2px	}
.f16minus		{	font-size:16px;	letter-spacing: -1.3px	}
.f18minus		{	font-size:18px;	letter-spacing: -1.2px	}
.f20minus		{	font-size:20px;	letter-spacing: -1px	}
.f22minus		{	font-size:22px;	letter-spacing: -1px	}
.f24minus		{	font-size:24px;	letter-spacing: -1px	}
.f25minus		{	font-size:25px;	letter-spacing: -1.9px	}
.f28minus		{	font-size:28px;	letter-spacing: -1.8px	}
.f30minus		{	font-size:29px;	letter-spacing: -1px	}
.f40minus		{	font-size:40px;	letter-spacing: -2.1px	}
.f55minus		{	font-size:55px;	letter-spacing: -3px	}

.slim			{	font-weight:normal;		}
.heavy			{	font-weight:bold;		}
.obese			{	font-weight:bolder;		}
.nounderline	{	text-decoration: none;	}
.underground	{	text-decoration: underline;}

.slimshady		{	 text-shadow:#fff 1px 1px 1px;	}

.uppercase		{	text-transform:uppercase;	}
.lowercase		{	text-transform:lowercase;	}

.ari		{	font-family:arial;			}
.verdi		{	font-family:verdana;		}
.georgie	{	font-family:georgia;		}
.lucy		{	font-family:'Lucida Sans';	}
.trebly		{	font-family:'Trebuchet MS';	}
.ostrich		{	font-family: 'OstrichSansMedium','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.../fonts/ostrich-round		{	font-family: 'OstrichSansRoundedMedium','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.../fonts/ostrich-light	{	font-family: 'OstrichSansCondensedLight','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.../fonts/ostrich-bold		{	font-family: 'OstrichSansBold','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.../fonts/ostrich-black		{	font-family: 'OstrichSansBlack','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.iconic {	font-family: 'Signify-2';position:relative; top:-2px; font-size:110%;}

.black			{	color:#000;		}
.backgrey		{	color:#818285;	}
.grey			{	color:#999;		}
.lightgrey		{	color:#ccc;		}
.orange			{	color:#f26722	}
.yellow			{	color:#f8e918	}
.darkgrey		{	color:#333;		}
.medgrey		{	color:#666;		}
.col1			{	color:#e2f4f9;	}
.col2			{	color:#798d93;	}
.col3			{	color:#2b777f;	}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'OstrichSansCondensedLight';
    src: url('../fonts/ostrich-light-webfont.eot');
    src: url('../fonts/ostrich-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-light-webfont.woff') format('woff'),
         url('../fonts/ostrich-light-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-light-webfont.svg#OstrichSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansMedium';
    src: url('../fonts/ostrich-regular-webfont.eot');
    src: url('../fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-regular-webfont.woff') format('woff'),
         url('../fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansBold';
    src: url('../fonts/ostrich-bold-webfont.eot');
    src: url('../fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-bold-webfont.woff') format('woff'),
         url('../fonts/ostrich-bold-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansBlack';
    src: url('../fonts/ostrich-black-webfont.eot');
    src: url('../fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-black-webfont.woff') format('woff'),
         url('../fonts/ostrich-black-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-black-webfont.svg#OstrichSansBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansRoundedMedium';
    src: url('../fonts/ostrich-rounded-webfont.eot');
    src: url('../fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-rounded-webfont.woff') format('woff'),
         url('../fonts/ostrich-rounded-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansDashedMedium';
    src: url('../fonts/ostrich-dashed-webfont.eot');
    src: url('../fonts/ostrich-dashed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ostrich-dashed-webfont.woff') format('woff'),
         url('../fonts/ostrich-dashed-webfont.ttf') format('truetype'),
         url('../fonts/ostrich-dashed-webfont.svg#OstrichSansDashedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'NewCicleFina';
    src: url('../fonts/New_Cicle_Fina-webfont.eot');
    src: url('../fonts/New_Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Fina-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Fina-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Fina-webfont.svg#NewCicleFina') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleFinaItalic';
    src: url('../fonts/New_Cicle_Fina_Italic-webfont.eot');
    src: url('../fonts/New_Cicle_Fina_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Fina_Italic-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Fina_Italic-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Fina_Italic-webfont.svg#NewCicleFinaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleSemi';
    src: url('../fonts/New_Cicle_Semi-webfont.eot');
    src: url('../fonts/New_Cicle_Semi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Semi-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Semi-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Semi-webfont.svg#NewCicleSemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleSemiItalic';
    src: url('../fonts/New_Cicle_Semi_Italic-webfont.eot');
    src: url('../fonts/New_Cicle_Semi_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Semi_Italic-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Semi_Italic-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Semi_Italic-webfont.svg#NewCicleSemiItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleGordita';
    src: url('../fonts/New_Cicle_Gordita-webfont.eot');
    src: url('../fonts/New_Cicle_Gordita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Gordita-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Gordita-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Gordita-webfont.svg#NewCicleGordita') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewCicleGorditaItalic';
    src: url('../fonts/New_Cicle_Gordita_Italic-webfont.eot');
    src: url('../fonts/New_Cicle_Gordita_Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/New_Cicle_Gordita_Italic-webfont.woff') format('woff'),
         url('../fonts/New_Cicle_Gordita_Italic-webfont.ttf') format('truetype'),
         url('../fonts/New_Cicle_Gordita_Italic-webfont.svg#NewCicleGorditaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Signify-2';
    src: url('../fonts/signify-2-webfont.eot');
    src: url('../fonts/signify-2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/signify-2-webfont.woff') format('woff'),
         url('../fonts/signify-2-webfont.ttf') format('truetype'),
         url('../fonts/signify-2-webfont.svg#Signify-2') format('svg');
    font-weight: normal;
    font-style: normal;

}